{% load static %}  

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">

    <title>Story 3</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">

    <style>
      .oval {
        height: 200px;
        width: 500px;
        background-color:#C3C9CC;
        border-radius: 50%;
        margin-left: 30%;
      }
      </style>

  </head>
  
  <body id="page-top">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top" id="mainNav">
      <div class="container">   
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" 
      aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scrool-trigger" href="{% url 'home' %}">HOME</a> <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scrool-trigger" href="{% url 'about' %}">ABOUT</a></a>
          </li>
          <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'resume' %}">RESUME</a></a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="{% url 'forms' %}">FORMS</a></a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="{% url 'friends' %}">FRIEND LIST</a></a>
          </li>
        </ul>
      </div>
      </div>
    </nav>

    <div class="grid">
      <div class="row">
      <div class = "col text-center" style = " max-width: 100%;  margin-top: 17%; padding-left: 0%;">
        <div class="oval">
          <div></div>
          <h1 style="padding-top: 12%; font-weight: bold; font-size: 400%;">WELCOME</h1>
        </div>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script type="text/javascript" src="{% static 'js/a.js' %}"></script>
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
  </body>

</html>